<!DOCTYPE html><html><head>
<!-- vim: nospell
<script src=js/showdown.min.js></script>
<link href="https://cdn.statically.io/gh/iglake/cssjs/master/css/style.css" rel="stylesheet" type="text/css"/>
!-->
<meta charset="utf8">
<link ref=preload href="https://cdn.jsdelivr.net/npm/showdown@latest/dist/showdown.min.js" as="script"/>
<link href="https://cdn.jsdelivr.net/gh/iglake/cssjs@{{ page.cssversion }}/css/style.css" rel="stylesheet" type="text/css"/>
{% if jekyll.environment == 'production' %}
<!--
<script src="https://raw.githubusercontent.com/iglake/js/v{{ page.jsversion }}/dist/config.js"></script>
<script src="https://iglake.github.io/js/dist/favicon.js"></script>
-->
<script src="https://cdn.jsdelivr.net/gh/iglake/js@{{ page.jsversion }}/dist/favicon.js"></script>
{% else %}
<script src="http://127.0.0.1:8088/GITrepo/iglake/cssjs/js/src/favicon.js"></script>
{% endif %}
</head><body>
<!-- ............................................................................................. -->
<div id="hero" class="first content">%title% (%domain%)</div><br>
<!-- ............................................................................................. -->
<div id="rendered" class=content>You need to run
<a href=https://ipfs.io/>IPFS</a> on <a href=https://webui.ipfs.io/>127.0.0.1:8080</a>
in order to view this <a href=https://www.nodesm.tk/>site</a></div>
<br>
<!-- ............................................................................................. -->
<div id=md style="display:block; background-color: lightblue; opacity:0.7">
<!-- write your page here in markdown format -->
{% if jekyll.environment == 'production' %}
<a class=include href=https://michel47.github.io/web/%domain%/index.md>index.md</a>;
{% else %}
<!-- /!\ DEVELOPPEMENT VERSION -->
<a class=include href=http://127.0.0.1:8088/web/%domain%/index.md>index.md</a>;
{% endif %}
</div><!-- end of page -->
<!-- ............................................................................................. -->
<br> This page is made for the humanity 4.0 with ♡, its source file is <a class=include href=web/domain/index.md>here</a>.

<div id=badges style="text-align: right; padding: 0; margin-right: calc((100vw - 740px)/2 - 3em);">
<!-- ............................................................................................. -->
<!--
note a site.tag is a hashkey prooving the ownership
ipfs cat QmbhsFKB8AN3AU8eDGe4hZnKtN3ADrAVJLednPZcPgi6Nb | sh /dev/stdin \
info@cadavre.exquis.ml
-->
<img alt="GitHub" src="https://img.shields.io/github/license/michel47/web?style=flat-square">
<a href=https://www.jsdelivr.com/package/gh/iglake/js>
<img style="opacity=0.8;" src=https://data.jsdelivr.com/v1/package/gh/iglake/js/badge?style=rounded></a>
<a href="//duckduckgo.com/?q=!g+{{site.tag}}"><img src="https://img.shields.io/badge/tag-{{site.tag}}-yellow.svg?style=flat-square" alt="{{site.tag}}" /></a>
<span id=ipaddr><a href="//duckduckgo.com/?q=!g+%ip%"><img src="https://img.shields.io/badge/IP-%ip%-pink.svg?style=flat-square" alt="%ip%" /></a></span>
<img alt="Mozilla HTTP Observatory Grade" src="https://img.shields.io/mozilla-observatory/grade-score/%domain%">
<a title="Netlify Status" href=https://app.netlify.com/sites/{{site.netname}}><img src=https://api.netlify.com/api/v1/badges/{{site.badgename}}/deploy-status></a>
</div>
<!-- ============================================================================================= -->
<!-- see : https://www.jsdelivr.com/package/npm/showdown -->
<script src=https://cdn.jsdelivr.net/npm/showdown@latest/dist/showdown.min.js></script>
{% if jekyll.environment == 'production' %}
<!-- v{{ page.jsversion }} see [*](https://www.jsdelivr.com/package/gh/iglake/js) -->
<script src="https://cdn.jsdelivr.net/gh/iglake/js@{{ page.jsversion }}/dist/inc-md.js"></script>
<script src="https://cdn.jsdelivr.net/gh/iglake/js@{{ page.jsversion }}/dist/config.js"></script>
<!--
<script src="https://raw.githubusercontent.com/iglake/js/master/dist/config.js"></script>
-->
{% else %}
<!-- JEKYLL_ENV != production -->
<script src=http://127.0.0.1:8088/js/inc-md.js></script>
<script src="https://iglake.github.io/js/dist/config.js"></script>
{% endif %}

<script> CFG.DNS('_json.'+domain, callback('hero')) </script>
<script> CFG.File('config.json', callback('body')) </script>
